/* HTML, Body */

* {
    box-sizing: border-box;
}

@font-face {
  font-family: Artisan;
  src: url(artisan.woff);
}

html, body {
  width: 100%;
  margin: 0;
  padding: 0;
  background: white;
  color: black;
}

/* Typography and Images */

p, h1, h2, a, code {
  font-family: "Artisan", monospace;
  font-size: 24px;
  font-weight: normal;
  line-height: 1.5em;
  margin-block-start: 0em;
  margin-block-end: 0em;
}

h1 {
  padding-left: 4ch;
}

h2 {
  padding-left: 12ch;
  text-indent: -4ch;
}

img, video, audio, iframe {
  object-fit: contain;
  width: 100%;
  height: 100%;
  vertical-align: top;
}

textarea, select, input, button {
  outline: none;
}

/* Page Structure */

.main_container {
  margin: 0;
  width: auto;
  height: 100%;
}

.navigation {
  margin: 1em;
  position: absolute;
  z-index: 1;
}

.slide_container {
  margin: 0;
  width: 100vw;
  height: 100vh;
  position: relative;
}

.image_container {
  width: 100vw;
  height: 100vh;
}

.text_container {
  margin: 1em;
  margin-bottom: 2em;
}

.white_space {
  padding-bottom: 1em;
  display: none;
}

/* Links */

a:link, a:visited {
  color: black;
  text-decoration: none;
}

a.white:link, a.white:visited {
  color: white;
}

a:hover, a:active, a.white:hover, a.white:active {
  color: gray;
  text-decoration: none;
}

a.button_slide:link, a.button_slide:visited, a.button_slide:hover, a.button_slide:active {
  color: black;
  text-decoration: none;
}

/* Slideshow */

.prev, .next {
  opacity: 0;
  border: none;
  font-size: 0;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 0;
  height: 100%;
  width: 50%;
  user-select: none;
}

.prev {
  left: 0;
}

.next {
  right: 0;
}

.prev:hover, .next:hover {
  cursor: pointer;
}

.button_slide {
  display: block;
  background-color: grey;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(0, 0, 0, 0.5));
  border-radius: 5em;
  text-align: center;
  text-decoration: none;
  word-break: break-word;
  cursor: pointer;
  height: auto;
  width: 100vw;
  margin: 0;
  padding: 1em;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

.button_slide:hover {
  opacity: .6;
}

/* Highlight */

::selection {
  color: gray;
}

::-moz-selection {
  color: gray;
}

/* Mobile */

@media only screen and (max-width: 600px) {

  html, body {
    height: 100%;
    width: 100%;
  }

  p, h1, h2, a, code {
    font-size: 22px;
  }

  h1 {
    padding-left: 2ch;
  }

  h2 {
    padding-left: 6ch;
    text-indent: -2ch;
  }

  img, video, audio, iframe {
    display: flex;
  }

  .slide_container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
  }

  .image_container {
    width: 100%;
    height: 100%;
  }

  .white_space {
    display: block;
  }

}
